-- 基础信息
base_info = {
	group_id = 133304177
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 177001, gadget_id = 70500000, pos = { x = -1944.642, y = 245.463, z = 2783.693 }, rot = { x = 0.831, y = 68.082, z = 359.666 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 177002, gadget_id = 70500000, pos = { x = -1871.085, y = 240.228, z = 2671.729 }, rot = { x = 0.000, y = 204.728, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 177003, gadget_id = 70500000, pos = { x = -1879.928, y = 260.266, z = 2788.589 }, rot = { x = 355.055, y = 204.543, z = 355.791 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 177004, gadget_id = 70500000, pos = { x = -1799.711, y = 253.801, z = 2755.042 }, rot = { x = 0.000, y = 237.578, z = 0.000 }, level = 30, point_type = 2001, area_id = 21 },
	{ config_id = 177005, gadget_id = 70500000, pos = { x = -1927.969, y = 230.514, z = 2708.654 }, rot = { x = 355.573, y = 352.945, z = 353.380 }, level = 30, point_type = 2001, area_id = 21 },
	{ config_id = 177006, gadget_id = 70500000, pos = { x = -1958.900, y = 239.029, z = 2728.485 }, rot = { x = 3.372, y = 347.911, z = 2.931 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 177007, gadget_id = 70500000, pos = { x = -2007.335, y = 201.579, z = 2776.405 }, rot = { x = 356.343, y = 96.758, z = 0.467 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 177008, gadget_id = 70500000, pos = { x = -1854.392, y = 261.691, z = 2770.964 }, rot = { x = 0.000, y = 48.962, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 177009, gadget_id = 70500000, pos = { x = -2013.923, y = 229.387, z = 2690.544 }, rot = { x = 353.502, y = 46.269, z = 8.600 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 177010, gadget_id = 70500000, pos = { x = -1977.915, y = 234.823, z = 2695.686 }, rot = { x = 8.959, y = 214.468, z = 353.284 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 177011, gadget_id = 70500000, pos = { x = -1830.375, y = 230.027, z = 2679.060 }, rot = { x = 0.000, y = 62.979, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 177012, gadget_id = 70500000, pos = { x = -1910.968, y = 249.460, z = 2811.992 }, rot = { x = 351.773, y = 70.861, z = 16.447 }, level = 30, point_type = 2004, area_id = 21 },
	{ config_id = 177013, gadget_id = 70500000, pos = { x = -2015.696, y = 228.891, z = 2659.223 }, rot = { x = 358.386, y = 183.594, z = 343.348 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 177014, gadget_id = 70500000, pos = { x = -1931.849, y = 254.317, z = 2752.788 }, rot = { x = 17.139, y = 333.311, z = 8.017 }, level = 30, point_type = 2004, area_id = 21 },
	{ config_id = 177015, gadget_id = 70500000, pos = { x = -1808.699, y = 255.391, z = 2723.938 }, rot = { x = 0.000, y = 187.085, z = 0.000 }, level = 30, point_type = 2001, area_id = 21 },
	{ config_id = 177016, gadget_id = 70500000, pos = { x = -1878.890, y = 257.527, z = 2731.518 }, rot = { x = 0.000, y = 37.488, z = 0.000 }, level = 30, point_type = 2004, area_id = 21 },
	{ config_id = 177018, gadget_id = 70500000, pos = { x = -1876.844, y = 261.493, z = 2621.609 }, rot = { x = 0.000, y = 72.827, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 177021, gadget_id = 70500000, pos = { x = -2007.819, y = 233.240, z = 2640.080 }, rot = { x = 13.425, y = 278.227, z = 359.284 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 177022, gadget_id = 70500000, pos = { x = -1846.959, y = 263.203, z = 2722.768 }, rot = { x = 347.917, y = 23.684, z = 2.717 }, level = 30, point_type = 2001, area_id = 21 },
	{ config_id = 177023, gadget_id = 70500000, pos = { x = -1841.834, y = 265.778, z = 2798.372 }, rot = { x = 4.707, y = 250.904, z = 351.819 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 177024, gadget_id = 70500000, pos = { x = -1853.961, y = 242.059, z = 2642.497 }, rot = { x = 0.000, y = 73.301, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 177025, gadget_id = 70500000, pos = { x = -1896.158, y = 263.073, z = 2767.690 }, rot = { x = 350.103, y = 71.173, z = 17.760 }, level = 30, point_type = 2004, area_id = 21 },
	{ config_id = 177026, gadget_id = 70500000, pos = { x = -1976.627, y = 232.169, z = 2665.463 }, rot = { x = 0.998, y = 90.021, z = 0.186 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 177027, gadget_id = 70500000, pos = { x = -1792.983, y = 216.196, z = 2692.333 }, rot = { x = 0.000, y = 119.269, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 177028, gadget_id = 70500000, pos = { x = -1800.135, y = 252.716, z = 2736.478 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 1002, area_id = 21 },
	{ config_id = 177029, gadget_id = 70500000, pos = { x = -1797.229, y = 252.228, z = 2737.576 }, rot = { x = 356.605, y = 294.832, z = 347.542 }, level = 30, point_type = 1002, area_id = 21 },
	{ config_id = 177030, gadget_id = 70500000, pos = { x = -1820.719, y = 275.550, z = 2809.088 }, rot = { x = 0.000, y = 324.763, z = 0.000 }, level = 30, point_type = 2004, area_id = 21 },
	{ config_id = 177031, gadget_id = 70500000, pos = { x = -1948.750, y = 241.224, z = 2739.609 }, rot = { x = 5.119, y = 242.111, z = 322.733 }, level = 30, point_type = 2002, area_id = 21 },
	{ config_id = 177032, gadget_id = 70500000, pos = { x = -1951.571, y = 240.157, z = 2734.608 }, rot = { x = 10.727, y = 177.466, z = 317.673 }, level = 30, point_type = 2002, area_id = 21 },
	{ config_id = 177033, gadget_id = 70540041, pos = { x = -1987.990, y = 234.631, z = 2725.371 }, rot = { x = 5.787, y = 307.914, z = 5.610 }, level = 30, area_id = 21 },
	{ config_id = 177034, gadget_id = 70500000, pos = { x = -1988.144, y = 235.606, z = 2725.707 }, rot = { x = 6.331, y = 314.745, z = 25.356 }, level = 30, point_type = 2051, owner = 177033, area_id = 21 },
	{ config_id = 177035, gadget_id = 70500000, pos = { x = -1988.078, y = 235.500, z = 2725.433 }, rot = { x = 346.784, y = 310.788, z = 11.174 }, level = 30, point_type = 2051, owner = 177033, area_id = 21 },
	{ config_id = 177036, gadget_id = 70500000, pos = { x = -1987.778, y = 235.292, z = 2725.507 }, rot = { x = 23.031, y = 317.061, z = 8.565 }, level = 30, point_type = 2051, owner = 177033, area_id = 21 },
	{ config_id = 177037, gadget_id = 70500000, pos = { x = -1988.182, y = 235.131, z = 2725.100 }, rot = { x = 352.138, y = 308.206, z = 353.834 }, level = 30, point_type = 2051, owner = 177033, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 177017, gadget_id = 70500000, pos = { x = -1883.414, y = 249.921, z = 2584.362 }, rot = { x = 0.000, y = 59.313, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
		{ config_id = 177019, gadget_id = 70500000, pos = { x = -2044.229, y = 204.891, z = 2582.803 }, rot = { x = 0.000, y = 265.271, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
		{ config_id = 177020, gadget_id = 70500000, pos = { x = -1990.380, y = 229.320, z = 2742.480 }, rot = { x = 0.000, y = 240.632, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 177001, 177002, 177003, 177004, 177005, 177006, 177007, 177008, 177009, 177010, 177011, 177012, 177013, 177014, 177015, 177016, 177018, 177021, 177022, 177023, 177024, 177025, 177026, 177027, 177028, 177029, 177030, 177031, 177032, 177033, 177034, 177035, 177036, 177037 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
